PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PMemoryHeap::State Struct Reference

`#include <object.h>`

## Public Attributes
DWORD | allocationNumber

## Member Data Documentation

DWORD PMemoryHeap::State::allocationNumber

The documentation for this struct was generated from the following file:

- object.h